package com.example.archemistrylab;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;

public class ChatbotMain extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_chatbot_main);
    }
}